# Manticore
>*Large monstrosity, lawful evil*
>___
>- **Armor Class** 14 (natural armor)
>- **Hit Points** 68 (8d10 + 24)
>- **Speed** 30 ft., fly 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|16 (+3)|17 (+3)|7 (-2)|12 (+1)|8 (-1)|
>___
>- **Senses** darkvision 60 ft., passive Perception 11
>- **Languages** Common
>- #beast/cr/3 (700 XP)
>___
>***Tail Spike Regrowth.*** The manticore has twenty-four tail spikes. Used spikes regrow when the manticore finishes a long rest.  
>
>### Actions
>***Multiattack.*** The manticore makes three attacks: one with its bite and two with its claws or three with its tail spikes.  
>
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage.  
>
>***Claw.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage.  
>
>***Tail Spike.*** Ranged Weapon Attack: +5 to hit, range 100/200 ft., one target. Hit: 7 (1d8 + 3) piercing damage.

## Manticore

A monster in every sense of the word, a manticore has a vaguely humanoid head, the body of a lion, and the wings of a dragon. A bristling mane stretches down the creature's back, and its long tail ends in a cluster of deadly spikes that can impale prey at impressive range.

***Evil Predators.*** Manticores are fierce killers that hunt far and wide for prey. They work together to take down particularly large or dangerous creatures, sharing the meal once a kill is made. A manticore begins its attack with a volley of tail spikes, then lands and uses its claws and bite. When outdoors and outnumbered, it uses its wings to stay aloft, attacking from a distance until its spikes are depleted.

A manticore isn't particularly bright, but it possesses a malevolent nature and the ability to converse. In the course of attacking, it denigrates its foes and offers to kill them swiftly if they beg for their lives. If a manticore sees an advantage to be gained by sparing a creature's life, it does so, asking for a tribute or sacrifice equal to its loss of food.

***Monstrous Relationships.*** Manticores serve wicked masters that treat them well and provide regular prey. A manticore might provide aerial support for an orc horde or a hobgoblin army. Another could serve as a hunting companion for a hill giant chief, or guard the entrance to a lamia's lair.

The manticores' greatest territorial rivals include chimeras, griffons, perytons, and wyverns. Manticores hunting as a pack often have the advantage of greater numbers. In addition to these creatures, manticores fear dragons and avoid them.